@charset "utf-8";
/* CSS Document */

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

a {
	color:#a42a30; outline:none;
}

p, ul, li, span, td {
	font-size:10px; line-height:16px;
}

img {
	border:none;
}

h2 {
	font-family:"Trebuchet MS", Tahoma, Arial, Verdana;
	font-size:14px;
	line-height:24px;
	margin-top:0px;
	margin-bottom:30px;
}

h3 {
	font-family:"Trebuchet MS", Tahoma, Arial, Verdana;
	font-size:10px;
	line-height:10px;
	margin-top:0px;
	margin-bottom:30px;
}

.yellow {
	color:#9b7d27;
}


#wrapper {
	width:751px; margin:auto;
}

#topItems {
	border-bottom:1px solid #a42a30; margin:0; padding:0;
}

#topLogo {
	margin:0; padding:0; float:left;
}

#topLogoImage {
	position:relative; left:-47px; bottom:-8px;
}


#topNaviItems {
	float:left; margin:34px 0px 0px 40px; padding:0; list-style:none; 
}

#topNaviItems li {
  display:inline; float:left; border-right:1px solid #9b7d27; padding:2px 5px 0px 5px; text-indent:-50000px;
}

#topNaviItems li.last {
  border:none;
}

#topNaviItems li a{
  display:block; height:13px; background:url(../images/navi.gif) no-repeat;
}

#topNaviItems li a.home {width:34px; background-position:0 0;}
#topNaviItems li a.home:hover {background-position:0 -50px;}
#topNaviItems li a.team {width:31px; background-position:0 -100px;}
#topNaviItems li a.team:hover {background-position:0 -150px;}
#topNaviItems li a.investments {width:65px; background-position:0 -200px;}
#topNaviItems li a.investments:hover {background-position:0 -250px;}
#topNaviItems li a.news {width:31px; background-position:0 -300px;}
#topNaviItems li a.news:hover {background-position:0 -350px;}
#topNaviItems li a.contact {width:43px; background-position:0 -400px;}
#topNaviItems li a.contact:hover {background-position:0 -450px;}
#topNaviItems li a.login {width:53px; background-position:0 -500px;}
#topNaviItems li a.login:hover {background-position:0 -550px;}


#topNavi {
	float:left; margin:32px 0px 0px 70px; padding:0;
}

#topNavi img {
	border:none;
}

#language {
	float:right; margin-top:32px; padding:0;
}

#mainBody {
	background:url(../images/pagebg.gif); width:751px;
}

#pageTitle {
	width:236px; height:87px; float:left;
}

#pageImage, #investmentImage, #teamImage, #contactImage, #newsImage {
	width:515px; height:87px; float:left;
}

#pageImage {
	background:url(../images/team_image.jpg); 
}

#investmentImage {
	background:url(../images/investment_image.jpg);
}

#teamImage {
	background:url(../images/team_image.jpg);
}

#contactImage {
	background:url(../images/contact_image.jpg);
}

#newsImage {
	background:url(../images/news_image.jpg);
}

#pageSubTitle {
	background:url(../images/subtitle_bg.gif); width:236px; height:39px; clear:both; float:left; border-top:1px solid #a42a30; border-bottom:1px solid #a42a30; padding:0; margin:0;
}

#pageThirdTitle, #investmentThirdTitle, #teamThirdTitle, #contactThirdTitle, #newsThirdTitle {
	width:515px; height:39px; float:left; border-top:1px solid #a42a30; border-bottom:1px solid #bfac75; padding:0; margin:0;
}

#pageThirdTitle {
	background:url(../images/team_thirdimage.jpg); 
}

#investmentThirdTitle {
	background:url(../images/investment_thirdimage.jpg);
}

#teamThirdTitle {
	background:url(../images/team_thirdimage.jpg);
}

#contactThirdTitle {
	background:url(../images/contact_thirdimage.jpg);
}

#newsThirdTitle {
	background:url(../images/news_thirdimage.jpg);
}

#pageNavi {
	background:#f2f2f2 url(../images/pagenavi_bg.gif) top no-repeat; width:236px; float:left; min-height:155px;
}

#pageNavi ul {
	list-style:none; margin:6px 0; margin-right:10px; padding:0;
}

#pageNavi li {
	margin-bottom:12px; margin-left:50px; list-style-image:url(../images/list.gif); font-size:10px;
}


#pageNavi li li {
	margin-bottom:10px; margin-left:20px;
}


* html #pageNavi {
	height:155px;
}

#pageContent {
	float:left; padding:5px 0px 10px 30px; line-height:17px; width:475px; margin:0;
}
#pageContent .textCon{padding:0px 40px 0px 0px;}
#pageContent .textCon h1{padding:5px;text-align:center;font-size:18px;line-height:24px;border-bottom:1px dotted #999;font-weight:normal;}

#teamContent {
	float:left; padding:20px 10px 60px 20px; line-height:17px; width:485px; margin:0;
}

#mainContentText {
	float:left; width:260px; vertical-align:top; margin:0px;
}

#mainContentPic {
	width:138px; float:left; margin:0px 20px 20px 30px; position:relative; top:-35px;
}

#mainContentLogo {
	width:160px; float:left; margin:0px 0px 0px 30px;
}

#pageCaption {
	margin:0; padding:0; text-align:left;
}

#pageCaption p {
	margin:10px 0px; padding:0; color:#666666;
}

#bottomItems {
	border-top:1px solid #bfac75; clear:both; font-size:10px; padding:5px; margin-bottom:20px;
}

#bottomNavi {
	float:left; color:#9b7d27; font-weight:bold;
}

#bottomNavi a {
	color:#9b7d27; text-decoration:none;
}

#copyright {
	float:right;
}

.subNavi {
	text-decoration:none;
	font-weight:bold;
}
	
.sidesubNavi {
	width:160px;
}

.sidesubNavi a {
	color:#333333;
	text-decoration:none;
}

.sidesubNavi a:hover {
	text-decoration:underline;
}

.sidesubNavi div {
	margin-top:5px;
}

.mainTable {
	border:none; width:476px; background:url(../images/dots.gif) repeat-x top;
}

.mainTable td {
	vertical-align:top; background:url(../images/dots.gif) repeat-x bottom; color:#777777; padding:10px;
}

.leftInvestmentTd {
	width:60%;
}

.rightInvestmentTd {
	width:40%;
}

#newsPageDiv {
 margin-top:8px; font-size:12px;
}
        
#newsPageNum {
  float:right; padding-right:10px;
}

.companyList { 
  margin:0; padding:0;
}

.companyList li{ 
  list-style:none; margin:0; padding:20px 0; width:155px; height:60px; float:left; text-align:center;
}

.investHeader {margin:0; padding:0; list-style:none;}
.investHeader .cat {clear:both; background:url(../images/dots.gif) repeat-x bottom;}

#investBody #topNavi {display:none;}
#investBody #language {display:none;}
#investBody #bottomNavi {display:none;}

.newslist {
	margin:0; padding:0;
}
.newslist li {
	list-style:none; margin-bottom:12px; padding-top:12px; background:url(../images/dots.gif) repeat-x top; color:#666;
}



#teamContent h4 {
	font-size:18px; color:#9b7d26; font-family:'Droid Sans', Arial, Helvetica, sans-serif; font-weight:normal; padding:10px 0 15px 0; margin:0; clear:both; display:block;	
}
.teamLanding {
	margin:0; padding:0; list-style:none;
}
.teamLanding li {
	margin:0 10px 10px 0; padding:0; list-style:none; float:left; width:232px;
}
.teamLanding li a {
	display:block; height:96px; width:232px; border:1px solid #d3c59e; background:url(../images/team/teambg.gif) repeat-x #d2c49d;
}
.teamLanding li a:hover {
	background-position:0 -300px;
}
.teamLanding li a:active {
	background-position:0 -600px;
}
.teamLanding li a img {
	float:left; margin-right:10px;
}
.teamLanding li a h5 {
	margin:20px 0 0 0; padding:0; text-indent:-50000px; height:21px; background:url(../images/team/names.gif) no-repeat; float:left; width:135px; cursor:pointer;
}
.teamLanding li.richard a h5 {background-position:0 -30px;}
.teamLanding li.alex a h5 {background-position:0 -60px;}
.teamLanding li.sonny a h5 {background-position:0 -90px;}
.teamLanding li.kevinyin a h5 {background-position:0 -120px;}
.teamLanding li.allen a h5 {background-position:0 -150px;}
.teamLanding li.jack a h5 {background-position:0 -180px;}
.teamLanding li.peng a h5 {background-position:0 -210px;}
.teamLanding li.kevin a h5 {background-position:0 -240px;}
.teamLanding li.vincent a h5 {background-position:0 -270px;}
.teamLanding li.simon a h5 {background-position:0 -300px;}
.teamLanding li a span {
	margin:0; padding:0; text-indent:-50000px; height:21px; float:left; width:125px; background:url(../images/team/titles.gif) no-repeat; cursor:pointer;
}
.teamLanding li.kevinyin a span, .teamLanding li.allen a span, .teamLanding li.jack a span, .teamLanding li.peng a span  {background-position:0 -30px;}
.teamLanding li.kevin a span  {background-position:0 -60px;}
.teamLanding li.vincent a span  {background-position:0 -90px;}
.teamLanding li.simon a span  {background-position:0 -120px;}

#pageNavi #teamLandingLeft {
	padding-right:20px; color:#666;
}

.teamLanding2 {
	margin:0 0 0 20px; padding:0; list-style:none;  font-family:'Droid Sans', Arial, Helvetica, sans-serif;
}
.teamLanding2 li {
	margin:0 10px 5px 0; padding:0; list-style:none; float:left; width:145px;
}
.teamLanding2 li a {
	display:block; text-align:center; text-decoration:none; padding:10px 0 5px 0;
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
}
.teamLanding2 li a:hover {
	background:#f5f5f5;
}
.teamLanding2 li a img{
  border:1px solid #9b7d26;
}
.teamLanding2 li a h5 {
	margin:5px 0 0 0; padding:0; cursor:pointer; font-size:14px; font-weight:bold; text-align:center;
}
.teamLanding2 li a span {
	font-size:12px; color:#666;
}

.teamLanding3 {
	margin:0 0 0 20px; padding:0; list-style:none;  font-family:'Droid Sans', Arial, Helvetica, sans-serif;
}
.teamLanding3 li {
	margin:0 10px 5px 0; padding:0; list-style:none; float:left; width:100px;
}
.teamLanding3 li a {
	display:block; text-align:center; text-decoration:none; padding:10px 0 5px 0;
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
}
.teamLanding3 li a:hover {
	background:#f5f5f5;
}
.teamLanding3 li a img{
  border:1px solid #9b7d26;
}
.teamLanding3 li a h5 {
	margin:5px 0 0 0; padding:0; cursor:pointer; font-size:12px; font-weight:bold; text-align:center;
}
.teamLanding3 li a span {
	font-size:11px; color:#666;
}
#pageNavi h5 {
	margin:20px 0 0 30px; font-size:11px; color:#9b7d26;
}
.more{text-align:right;font-size:12px;}
